@import "/cont/plantillas/css/portal/estructura.css";
@import "/cont/plantillas/css/portal/bloques.css";
#flash,#flash_prim{background-color:#7C59A4;}
#flashi{background-color:#247BC5;}
#flash_prim{margin-bottom:0.5em}
h1{color:#333333}
legend,h2,h3{color:#86429E}
#mov1 object,#mov1 embed{width:780px;height:174px}
caption{color:#00475F; margin-left:0px; margin-right:0px}
th,td{border-top:solid 1px #ccc;background:url(/cont/paginas/img/btabla.gif) no-repeat right top;padding:0.2em 0.5em 0.2em 0.5em}
th{background:#EFEFEF!important}
.item .etiqueta{color:#00475F;}
.corresp_img{float:right;position:relative;border:dashed 1px #000;border-right:0px}
ul.letra{list-style-type: lower-alpha;  }
ul.letra li{background-image:none ;}
ol.letra{list-style-type: lower-alpha;  }
ol.letra li{background-image:none ;}
#tema2 {width:22%}
#tema_noticias2 {width:22%}
#tema_anuncios2 {width:22%}
#tema_convocatorias2 {width:22%}
h2 .destacado{color:#000 !important;}
h3.destacar{color:#000;}
.destacar{font-size:1.4em;color:#86429E}
table.calendario caption{background-color:#000; color:#fff;border:solid 1px #000}
table.calendario td{color:#ccc;text-align:center;border:solid 1px #000}
table.calendario th{border:solid 1px #000}
table.calendario td a{color:#000}
table td{background-color:#ffffff}
table{border-bottom:1px solid #CCCCCC;margin-left: 0 }
#bicho {background-image: url(/cont/paginas/fiestaspilar/img/bichos.jpg); background-position: right top; background-repeat: no-repeat;} 
#marioneta {background-image: url(/cont/paginas/fiestaspilar/img/marionetas.jpg); background-position: right top; background-repeat: no-repeat;} 
#caja1 ,#caja2{border:1px dotted #B2B2B2;padding:3px 2px 0px 0px;}
#frm  label {display:block; background:url(/cont/paginas/img/b_neg.gif) no-repeat; padding-left:7px; clear:both; margin: 4px 0px 4px 4px;} 
.divFechas {display:block; padding-left:7px; background:url(/cont/paginas/img/b_neg.gif) no-repeat; clear:both; border-bottom:none!important; margin-left: 0.4em!important} 
input {font-size: 85%; border: 1px solid #b2b2b2; float:left; margin-right:4px; margin-left:4px; margin-bottom:5px;}
input.boton, #texto, #categoria {float:none !important;}
select {font-size: 85%; border: 1px solid #b2b2b2; margin-right:4px; margin-left:4px; margin-bottom:5px;}
.espacio { padding-bottom:17px; border-bottom:none!important;}
.txtlabelinline {width:90%;	border-bottom:none!important; float:left;	margin-left:0px; line-height: 19px;}
.txtlabelinline label { width:10px; clear:none; margin:0px; padding:0px; display:none!important;}
.txtlabelinline label input { display:inline!important; float:left;}

.agenda_dia {margin:.2em}
.agenda_dia  dt{font-weight:bold; border-bottom: dotted 1px #ccc}
.agenda_dia  dd{padding-left:1em;margin-left:0.2em;background-image:url(/cont/paginas/img/b_bla.gif);background-position: left top; background-repeat: no-repeat;}

.calprimd{float:right;width:22em !important}
.calprimd ul li {background-image:none !important}
.calprimi .activ{clear:left}
#agenda_primera li,#fiestas_pilar .aviso {background-image:none;float:left;margin:0.5em 0.5em 0.5em 0pt;padding:0pt;width:18em;}
#fiestas_pilar .avisos,#fiestas_pilar .noticias{clear:left}
#fiestas_pilar .titulo a,#agenda_primera li a {font-weight:bold;}
#fiestas_pilar .aviso{height:8em}
#fiestas_pilar .aviso img {border:solid 1px #000;height:65px;margin-right:0.8em;padding:0pt;width:50px;}
#dias .actual a{color:#869535 !important}
#dias li{border:solid 3px #fff;text-align:center;color:#687a03;font-size:2em;background-color:#fff;background:none;width:2em;font-weight:bold;float:left;margin:0 0.3em 0 0;padding:0}
#dias li.actual{border:solid 3px #a3a3a3;}
#dias li.actual .day_week{border-top:solid 3px #a3a3a3}
#dias a{color:#b2b2b2;}
#dias .day_week{color:#000;font-size:0.4em;display:block;clear:both;border-top:solid 3px #fff}
#calendario_pilar h3{clear:both;color:#000;text-transform:uppercase;border-bottom:solid 1px #000;padding-top:1em!important;font-size:1.2em}
#agenda_primera .separador{clear:none !important}
.separador #agenda_primera li{background:url(/cont/paginas/img/b_neg.gif) no-repeat; clear:both; border-bottom:none!important; margin-left: 0.4em!important;width:auto;clear:both;margin:0 0 0 10px;padding:0 0 0 10px;}
.separador #agenda_primera li a{font-weight:normal !important}
#banda{color:#000000;text-transform:uppercase; background:#7C59A4 !important; position:relative;top:-0.9em;}
#banda span{margin-left:2em;}
#banda a{color:#fff !important}
.adhesion ul li {background-image:none !important; width:60%;padding:0.6em;}
.oscuro {background-color:#EFEFEF !important;}
div.help {float: right; width: 30%; height: auto;  margin: -10px -35px 10px 10px;  padding: 5px;  border: 1px solid #666666;  
  font-size: 1em;
  display: block;
}

div.help ul li { border: 1px solid #fff; }
div.help h3 {  padding: 3px 0px 3px 45px !important;  margin: 0px 0px 5px 0px !important;  border-width: 0px 0px 1px 0px;  border-style: solid;  border-color: #666666;  background-color:#fff !important;
  font-size:1.2em !important;
}

div.help ul {
  margin: 0px 0px 0px 10px;
  padding-left: 10px;
  list-style-type: circle;  
}

div.help ul li {
  padding: 3px;
  background:none !important
}
div.help {
  background: #fff; 
  color: #000000;
}

div.help h3 {background: #fff url(/cont/paginas/enlinea/img/cancel_32.gif) no-repeat 5px 50%;height:2em;font-size:1.4em}
.dere2{float:right; width:35%}
#bandai {background:#247BC5 none repeat scroll 0 50% !important;color:#000000;text-transform:uppercase;}
#bandai span{margin-left:2em;}
#bandai a{color:#fff !important}
.item .etiqueta{color:#86429E;}
.itemSalto .etiqueta{color:#86429E;font-weight:bold}
#ponShockwave{width:90%}
table td.totales {text-align:right}
.contenedor_video{background-image: url(/cont/paginas/img/Viol_fondoDegradado.jpg)}
#calendario_actividades{background-color:#e5e2eb;background-image: url(/cont/paginas/img/Viol_fondoDegradadoAlto.jpg);}
#calendario_actividades.peq{background-image: url(/cont/paginas/img/Viol_fondoDegradado.jpg);}
#calendario_actividades .day{background-color:#be78d6;}
div.vevent h2.summary {background-color: #ffffff;
padding: 0.7em 0.5em 0.7em 0.5em;
background-image: url(/cont/paginas/actividades/imagenes/f_titulo.gif);
background-position: center center;
background-repeat: repeat-x;
width: 58.5%;
margin: 0.2em 0pt;
float: left;
border:none;}
div.vevent div.agenda div.imagen {float:right; width:270px;}
div.vevent div.agenda div.valor img{background-image: url(/cont/paginas/actividades/imagenes/f_imagen.gif);
padding: 1em 0.5em 1em 0.5em;
background-position: center center; width:267px;
background-repeat: no-repeat; border:none;}
div.vevent div.agenda div.valor ul {border:dotted 1px #333; border-bottom:none}
div.vevent div.agenda div.valor ul li {background-position:0.5em center;
padding:0.2em 0  0.2em 3em;
margin:0.1em 0 0.1em 0;border-bottom:dotted 1px #333;}
div.vevent div.agenda div.valor ul li a    {color:#333}
div.vevent div.elementos {float:left; width:60%;}
div.vevent div.elementos hr {border-bottom:dotted 1px #333; border-top:none}
div.vevent div.elementos h3 {margin-bottom:0; padding-left:1%}
div.vevent div.elementos div.borde {border:dotted #333 1px; margin-top:0; padding:1%; background-color:#FFF}
div.vevent div.elementos div.blanco {padding:1%; background-color:#e2e2e2}
div.vevent div.elementos div.comentarios {border:dotted 1px #333; width:91%}
div.vevent div.elementos div.comentarios div.nuevo {float:right;border:dotted 1px #333; border-bottom:none; font-weight:bold; font-size:9px; padding:0.5em; position:relative; top:-3.6em; margin-right:-4px; background-color:#e2e2e2}
div.vevent div.elementos div.comentarios div.nuevo a{color:#333}
.contenido .marco .qr {padding:0; margin:1em 0; border:none; float:right; max-width:99px}
.herrsoc {background-color:#7C59A4;float:right;height:2em;margin:0;width:20%;}
/*Para el ¡Participa! del menú*/
.menuag h2{font-size:1em;color:#000;border-bottom:dotted 1px  #B2B2B2;}
#caja1B {border: 1px dotted #b2b2b2; padding: 3px 2px 0px 0px;}
/*----*/
/*.imagen {border: 1px solid #000000;margin-left:10px}*/ /*Comentada esta linea porque ponia bordes en las actividades de cultura*/
.imagen .pie {display: block;margin: 0;padding-left: 3px;width: 99%;}
.zaragoza {background-color: #9171B4;color: #FFFFFF;height: 50px;left: 138px;position: relative;top: -75px;width: 75%;display:block;text-align:center;text-transform: uppercase;}
#bol p {width:59%;text-align:justify}

